.bs-sidenav {
    margin-bottom: 20px;
    margin-top: 40px;
    width: 124px;
}

.bs-sidebar .nav > li > a {
    color: #999;
    display: block;
    font-size: 13px;
    font-weight: 500;
    padding: 4px 15px;
    text-align: right;
}

.bs-sidebar .nav > li > a:focus, .bs-sidebar .nav > li > a:hover {
    background-color: transparent;
    border-right: 1px solid #b94846;
    color: #b94846;
    padding-right: 14px;
    text-decoration: none;
}

.bs-sidebar .nav > .active:focus > a, .bs-sidebar .nav > .active:hover > a, .bs-sidebar .nav > .active > a {
    background-color: transparent;
    border-right: 2px solid #b94846;
    color: #b94846;
    font-weight: 700;
    padding-right: 13px;
}

.bs-sidebar .nav .nav {
    display: none;
    padding-bottom: 10px;
}

.bs-sidebar .nav .nav > li > a {
    font-size: 12px;
    font-weight: 400;
    padding-bottom: 2px;
    padding-right: 30px;
    padding-top: 2px;
}

.bs-sidebar .nav .nav > li > a:focus, .bs-sidebar .nav .nav > li > a:hover {
    padding-right: 29px;
}

.bs-sidebar .nav .nav > .active:focus > a, .bs-sidebar .nav .nav > .active:hover > a, .bs-sidebar .nav .nav > .active > a {
    font-weight: 500;
    padding-right: 28px;
}

@media (min-width: 992px) {
    .bs-sidebar .nav > .active > ul {
        display: block;
    }

    .bs-sidebar.affix .bs-sidenav, .bs-sidebar.affix-bottom .bs-sidenav {
        margin-bottom: 0;
        margin-top: 0;
    }
}

@media (min-width: 1200px) {
    .bs-sidebar {
        margin-right: 30px;
    }
}

.bs-docs-section {
    margin-top: -110px;
    padding-top: 110px;
}